View Issue Details

IDProjectCategoryView StatusLast Update
0000968XnViewMPBugpublic2016-09-28 09:05
ReporteradminAssigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.83 
Summary0000968: Some shortcuts don't work on MacOSX - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33786
Description-
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-09-27 14:09 admin New Issue
2016-09-28 09:05 admin Status new => resolved
2016-09-28 09:05 admin Resolution open => fixed
2016-09-28 09:05 admin Fixed in Version => 0.83
2017-03-06 08:49 admin Category Bugs => Bug